package com.renitha.Model;

public class SetterTicketPriority {
    String name;
    String id;

    public SetterTicketPriority(String name, String id) {
        this.name = name;
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    //to display object as a string in spinner
    @Override
    public String toString() {
        return name;
    }

    @Override
    public boolean equals(Object obj) {
        if(obj instanceof SetterTicketPriority){
            SetterTicketPriority c = (SetterTicketPriority )obj;
            if(c.getName().equals(name) && c.getId()==id ) return true;
        }
        return false;
    }
}
